<?php
/**
*
* @package phpBB Extension - Smartfeed
* @copyright (c) 2020 Mark D. Hamill (mark@phpbbservices.com)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'SMARTFEED_ATOM_FEED'					=> 'Fuente Atom',
	'SMARTFEED_ATOM_TOPIC_FEED'				=> 'Fuente de temas Atom',
	'SMARTFEED_FEED_TYPE'					=> 'Formato de Newsfeed',
	'SMARTFEED_FIRST_POST_ONLY'				=> 'Tipo de mensaje en el feed',
	'SMARTFEED_INSTALL_REQUIREMENTS'		=> 'Se requieren las siguientes extensiones de PHP: xml, pcre y openssl. Su versión de PHP debe ser &gt; 3.3.0 and &lt; 4.0. Falta uno o más de estos requisitos. Solucione estos problemas y luego intente habilitar la extensión nuevamente.',
	'SMARTFEED_NO_FORUMS_AVAILABLE' 		=> 'Lo siento, debido a tu status de usuario no puedes acceder a ningún foro',
	'SMARTFEED_PAGE'						=> 'Smartfeed',
	'SMARTFEED_RSS_FEED'					=> 'Fuente RSS',
	'SMARTFEED_RSS_TOPIC_FEED'				=> 'Fuente de temas RSS',
));
